1 2 Previous Next 16 Replies Latest reply on Oct 7, 2014 5:13 AM by Richard Carpenter

    Error message when accesing mcafee orchestrator.

    daguerre101

      Hi,

      Everytime I want to access mcafee orchestrator with my browser, I see that error message :

       

      MOVE_META - Unable to load native library:E:\Program Files (x86)\McAfee\ePolicy Orchestrator\Server\extensions\installed\MOVE\2.5.1.106\webapp/WEB-INF/lib/mfev mwproxyjni
      MOVELicense - Dependent plugin MOVE_META failed with initialization error

       

      Do you have any idea what could cause this problem?

      Thank you!

      Dag

        1 2 Previous Next